Subject: CD/DVD does not work
From: sirgazil <[email-masked]>
To: "bug-guix" <[email-masked]>
Date: Sun, 05 May 2019 11:52:36 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I installed the GNU system in a real machine using the Guix 1.0 ISO installer (https://ftp.gnu.org/gnu/guix/guix-system-install-1.0.0.x86_64-linux.iso.xz).

When I insert a CD or a DVD the drive light flashes for a moment, then turns off, but it seems the discs are never mounted. GNOME displays no messages, GNOME Files does not list the drive, I don't see anything related to DVD after running  "findmnt", and running "lsblk" says:

```
$ lsblk 
NAME   MAJ:MIN RM   SIZE RO TYPE MOUNTPOINT
sda      8:0    0 931,5G  0 disk 
├─sda1   8:1    0   750M  0 part /boot/efi
├─sda2   8:2    0   3,7G  0 part [SWAP]
└─sda3   8:3    0 927,1G  0 part /
sr0     11:0    1  1024M  0 rom
```

---
https://sirgazil.bitbucket.io/